<?php

namespace forolaravel\Http\Controllers;

use Illuminate\Http\Request;

use forolaravel\Http\Requests;

use Illuminate\Support\Facades\Redirect;

class PrincipalController extends Controller
{
   
public function __construct(){


    }

   public function index(){

     
     
     return view('pagina.principal.index'); 
   

   }

 public function show(){

     
     
     return view('auth.register'); 
   

   }


  
}
